using System;
using System.Collections.Generic;
using System.Text;

namespace JewelThief
{
    class SafeOwner
    {
        private string valuables = "";
        public void ReceiveContents(string safeContents)
        {
            valuables = safeContents;
            Console.WriteLine($"Moje {valuables}! Dziękuję za zwrot!");
        }
    }
}
